@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('cookies.css');
@import url('header.css');
@import url('home.css');
@import url('creditors.css');
@import url('testimonials.css');
@import url('footer.css');
@import url('style.css');

:root {
    --color-primary-1: #eaf4ff; /* Tom mais claro */
    --color-primary-2: #b4d8ff; /* Tom um pouco mais escuro */
    --color-primary-3: #77bcf8; /* Médio claro */
    --color-primary-4: #00aaff; /* Azul brilhante */
    --color-primary-5: #458cff; /* Azul médio escuro */
    --color-primary-6: #0967e9; /* Azul escuro */

    --color-star-1: #e9a209;

    --color-neutral-0: #fff;
    --color-neutral-1: #1d1d1d;
    --color-neutral-2: #404040;
}


* {
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

body {
    background-color: var(--color-primary-1) !important;
}

section {
    padding: 4rem 1rem;
}

.btn-default {
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--color-primary-5);
    border-radius: 12px;
    padding: 10px 14px;
    font-weight: 600;
    box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.1);
    cursor: pointer;
    transition: background-color .3s ease;
    color: var(--color-primary-1);
    outline: none;
}

.btn-default:hover {
    background-color: var(--color-primary-3);
}

.btn-default-invert {
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--color-neutral-2);
    background-color: var(--color-primary-1);
    padding: 10px 14px;
    font-weight: 600;
    cursor: pointer;
    transition: background-color .3s ease;
}


.input-cpf-cnpj{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 14px;
    width: 360px;
    height: 45px;
    border-radius: 10px;
    text-align: center;
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    color: var(--color-neutral-2);
    box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.1);
    transition: border 0.3s;
}

.input-cpf-cnpj:hover{
    border: 2px solid var(--color-primary-6);
}

.input-cpf-cnpj:focus{
    border: 2px solid var(--color-primary-6);
}


.social-media-buttons {
    display: flex;
    gap: 18px;
}

.social-media-buttons a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 45px;
    height: 40px;
    background-color: var(--color-neutral-0);
    font-size: 1.25rem;
    border-radius: 10px;
    text-decoration: none;
    color: var(--color-neutral-1);;
    box-shadow: 0px 0px 12px 4px rgba(0, 0, 0, 0.1);
    transition: box-shadow .3s ease;
}

.social-media-buttons a:hover {
    box-shadow: 0px 0px 12px 8px rgba(0, 0, 0, 0.1);
}


.section-title {
    color: var(--color-primary-6);
    font-size: 2.1875rem;
    text-align: center;
}

.section-subtitle {
    font-size: 1.3rem;
    text-align: center;
} 

@media screen and (max-width: 1280px) {
    .input-cpf-cnpj{
        width: 300px;
    }
    .section-title {
        font-size: 1.5rem;
    }
   .section-subtitle {
        font-size: 0.8rem;
    }
}


.card-policy {
    padding: 16px;
    border-radius: 20px;
    background-color: var(--color-primary-4);
    color: var(--color-primary-4);
    box-shadow: 0px 0px 12px 4px rgba(0, 0, 0, 0.1);
    font-size: 1.2rem;
    font-weight: 500;
    line-height: 24px;
}

.grad{
    background: var(--color-primary-1);
    background: linear-gradient(360deg, rgba(60, 95, 123, 1) 10%, var(--color-primary-1) 80%);
    margin: -1px;
}